## luanti-game-minetest 5.8.0.40.gc7be7c1

=== debian/changelog ===
luanti-game-minetest (5.8.0.40.gc7be7c1-3) unstable; urgency=medium

  * Minimal update to enable migration after NEW
  * Disable aptly repo generation in Salsa CI

 -- Travis Wrightsman <travis@wrightsman.org>  Sat, 12 Apr 2025 09:12:27 +0200

luanti-game-minetest (5.8.0.40.gc7be7c1-2) unstable; urgency=medium

  * Build aptly repo in Salsa CI
  * Refresh copyright from scratch
  * Update upstream URLs to new location
  * Sign tags with gbp by default

 -- Travis Wrightsman <travis@wrightsman.org>  Sun, 09 Mar 2025 20:03:33 +0100

luanti-game-minetest (5.8.0.40.gc7be7c1-1) unstable; urgency=medium

  * Split out Minetest Game from minetest package.

 -- Travis Wrightsman <travis@wrightsman.org>  Mon, 25 Nov 2024 15:45:18 +0100
