=== debian/control ===
Source: luanti-game-minetest
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Travis Wrightsman <travis@wrightsman.org>,
 Tobias Frost <tobi@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/luanti-org/minetest_game
Vcs-Git: https://salsa.debian.org/games-team/luanti-game-minetest.git
Vcs-Browser: https://salsa.debian.org/games-team/luanti-game-minetest

Package: luanti-game-minetest
Architecture: all
Depends:
 ${misc:Depends},
Recommends:
 luanti | luanti-server,
Description: Minetest Game (sub)game for the Luanti engine
 Minetest Game (abbreviated MTG) is a simple and peaceful sandbox game, with no
 real goals or built-in enemy mobs.
