=== debian/watch ===
version=4
opts="mode=git, pretty=describe, pgpmode=none" \
https://github.com/luanti-org/minetest_game \
HEAD
